* {
  margin: 0;
  padding: 0;
}

body {
  background-color: #ffffff;
  font-family: "Source Sans Pro", sans-serif;
  font-size: 16px;
  line-height: 1.8;
}
.content img {
  width: 250px;
  height: auto;
}
.container {
  max-width: 980px;
  margin: 0 auto;
  padding: 0 10px;
}
/* HEADER */
.header {
  background-color: #030303;
  padding: 10px;
}
#top {
  text-transform: uppercase;
  color: #ffffff;
  padding: 0 0 0 10px;
}
.header-item {
  display: flex;
  align-items: center;
}
.header-item-logo img {
  border-radius: 50%;
  margin-right: 50px;
}

/* MENU */
.nav {
  margin: 30px 0 50px 0;
}
.nav-menu {
  display: flex;
  align-items: center;
  justify-content: space-between;

  font-size: 14px;
  font-weight: bold;
}
.nav-menu a {
  text-decoration: none;
  color: black;
}

/* CONTENT */
.content {
  display: flex;
  flex-direction: column;
}
.list {
  order: 1;
}
.table {
  order: 3;
}

.block {
  order: 2;
}


/* FOOTER */
.footer {
  background-color: #030303;
  padding: 50px 0 50px 0;
  color: #000;
}
.footer-text {
  text-align: center;
  color: black;
  background-color: #ffffff;
}
ol {
  list-style: none;
  counter-reset: li;
}
li {
  padding: 0 0 0 10px;
  margin-bottom: 10px;
}
li:before {
  counter-increment: li;
  content: counters(li, ".") ")";
}
.content {
  max-width: 960px;
  padding: 0 10px;
}


@media all and (orientation: landscape) {
  .nav-menu {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
  }
  .nav-item {
    padding-bottom: 10px;
  }
}

@media screen and (min-width: 900px) {
  .nav-menu {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
  .list {
    order: 1;
  }
  .table {
    order: 2;
  }

  .block {
    order: 3;
  }
}



